<bugID>725239<Summary>GCLI needs a settings system</Summary><Description>GCLI now has 2 (proposed) settings, and while we want to keep the number of settings to a minimum, some are non-optional.

Clearly in firefox it will use preferences.</Description></bugID>